body{
	background-color:#FFFFFF;
	font-family:helvetica;
	font-size:14px;
	color:#1062B6;
	margin-left:0;
	margin-top:0;
	margin-height:0;
	margin-width:0;
}

.label_ko{
	color:#b30000;
	width:49%;
	text-align:left;
	font-size:10px;
}
.label_ok{
	color:#315d95;
	font-size:10px;
	width:49%;
	text-align:left;
}
fieldset{
	border:none;
}
input, select{
	color:#5B81CB;
	padding-left:5px;
}
#nb_nuit{
	color:#5B81CB;
	padding-left:5px;
	width:50px;
}
.autour
{
	overflow:hidden;
	zoom:1;
}
.label
{
	width:100%;
	text-align:left;
	font-size:10px;
}
.page{
	padding:90px 0 30px;
	min-height: calc(100vh - 416px);
}
#conteneur{
	
	background: linear-gradient(#dce3f3 20%, #b4c9e8 45%, #b4c9e8 55%, #dce3f3 80%);
	width:100%;
	max-width:900px;
	min-height:440px;
	text-align:justify;
	margin-left:10px;
	margin:0 auto;
}

@media screen and (max-width:600px){
	#conteneur{
		padding-top:75px;
	}
}
#conteneur_acceder{
	width:655px;
	height:69px;
	float:left;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:0px;
}
#line1{
	width:100%;
}
#line2{
	box-sizing: border-box;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	padding:15px;
	width:100%;
}
@media screen and (max-width:900px){
	#line2{
		flex-direction:column;
		align-items:center;
	}
}

h1{
	align-items:center;
	box-sizing: border-box;
	background-color:#eaeff5;
	color:#42658f;
	display:flex;
	font-size:20px;
	line-height:1em;
	margin:0 0 5px 0;
	min-height:55px;
	padding:5px 15px;
}
h2{
	font-weight:400;
	font-size:18px;
	line-height:1em;
	margin:0;
}
#line1 p{
	font-size:11px;
	padding:0 15px;
	margin:0 0 15px 0;
	
}

#visuel{
	margin-bottom:15px;
	max-width:308px;
	width:100%;
}

#trouver_hotel{
	margin-bottom:15px;
	max-width:305px;
	width:100%;
}

.postit{
	background: #edeea1;
	background: linear-gradient(#edeea1 90%,  transparent 100%);
	margin-bottom:15px;
	max-width:160px;
	width:100%;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:left;
	padding:10px;
}
.postit h2{
	background-color:#e1e263;
	color: #5c72ae;
	font-size:16px;
	text-align:center;
	padding:10px 30px;
	margin:-10px -10px 0
}

#famille{
	width:363px;
	height:246px;
	float:left;
	padding-top:17px;
	margin-top:0px;
	margin-left:0px;
}
#errorMessage{
	display:none;
	color:#b30000;
}
#recherche{
	box-sizing:border-box;
	background: #88A6DC url(/imagerie/carte-bienvenue/recherche.jpg) repeat-x left top;
	width:100%;
	min-height:181px;
	_height:181px;
	border:1px solid #315d95;
	padding-left:15px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
#recherche input, select{
	border:1px solid #315d95;
	font-size:11px;
	color:#315d95;
}
.okok{
	float:right;
	margin-right:10px;
}
#collabo{
	margin-top:5px;
}
#hotel_ou_villes{
	margin-top:5px;
}
#line_blue_left{
	background-image:url(/imagerie/carte-bienvenue/line_blue_left.png);
	background-repeat:no-repeat;
	width:12px;
	height:1px;
	float:left;
}
#line_blue{
	background-image:url(/imagerie/carte-bienvenue/line_blue.jpg);
	background-repeat:repeat-x;
	width:127px;
	height:1px;
	float:left;
}
#line_blue_right{
	background-image:url(/imagerie/carte-bienvenue/line_blue_right.png);
	background-repeat:no-repeat;
	width:11px;
	height:1px;
	float:left;
}
.spaceline_blue{
	width:10px;
	float:left;
	height:1px;
}
#a_savoir_fondu{
	background-image:url(/imagerie/carte-bienvenue/a_savoir_fondu.gif);
	height:22px;
	width:195px;
	float:right;
	margin-right:23px;
}
#line3{
	height:50px;
	width:900px;
}
#line3_contenu{
	height:40px;
	width:875px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
#degraded-mode-display{
	align-items:center;
	display:flex;
	flex-direction: row;
	justify-content: space-between;
	margin:15px auto;
	max-width:900px;
	width:100%;
}
#degraded-mode-display a{
	color: #2fa7fe;
	flex: 1 1 auto;
	text-align:center;
	text-decoration:none;
}
#degraded-mode-display a:hover{
	text-decoration:underline;
}
* html #conteneur_acceder{
	margin-top:-12px;
}
* html #line3_contenu{
	margin-top:0px;
}
* html #famille
{
	margin-top:-12px;
}
* html #trouver_hotel
{
	margin-top:-10px;
}
#date_arrivee_img
{
	position: relative;
	top: 4px;
}
#nb_nuit
{
	position: relative;
	top: 3px;
}
